RubyGems Navigation menu

tranexp 1.0.1

Uses tranexp.com to perform translations between languages

Gemfile
          gem 'tranexp', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install tranexp
  
  
  
  
  
  
  

Authors:

  • Dr Nic Williams

Owners:

Total downloads 2,664

For this version 1,426

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - April 15, 2008 (29 KB)
  2. 1.0.0 - April 15, 2008 (29 KB)

Runtime Dependencies: